1756255758149
2666,2.3.0
2654,2.2.0
10016,2.2.0
24,2.4.0
26,2.4.0
529,2.4.0
10727,1.27.0.v20221112-0806
2668,2.3.0
28,2.3.0
5647,2.4.0
17103,1.27.0.v20201111-1638
16736,2.4.0
4030,2.2.0
18056,2.4.0
23203,2.2.0
18052,2.4.0
23949,2.4.0
42,2.3.0
22555,2.3.0
12325,2.4.0
456,1.33.0
14842,1.27.0.v20221112-0806
16023,1.27.0.v20221112-0806,1.33.0
11636,2.4.0
1999,2.4.0
12771,2.4.0
23644,1.33.0
3959,1.33.0
12694,2.2.0
17470,1.27.0.v20221112-0806
7391,2.2.0
13791,1.27.0.v20221112-0806
23232,1.27.0.v20201111-1638
4838,2.4.0
10592,2.2.0
15239,1.27.0.v20201111-1638
11742,2.2.0
900,2.4.0
3028,2.2.0
5661,1.27.0.v20221112-0806
2041,2.4.0
19342,1.27.0.v20221112-0806,1.33.0
13816,2.4.0
23098,2.2.0
23178,2.4.0
13101,1.27.0.v20201111-1638
21603,2.4.0
22201,2.2.0
22534,1.27.0.v20201111-1638
22202,2.2.0
22529,1.27.0.v20201111-1638
22200,2.2.0
22541,1.27.0.v20201111-1638
22336,2.4.0
15298,1.33.0
22504,1.27.0.v20201111-1638
5804,2.2.0
4889,2.4.0
21855,2.4.0
8453,2.0.0,1.33.0
7860,2.0.0,1.33.0
12800,1.27.0.v20221112-0806
6813,1.27.0.v20221112-0806,1.33.0
6767,1.27.0.v20201111-1638
17589,1.27.0.v20221112-0806
15273,2.4.0
6364,2.4.0
17587,1.27.0.v20221112-0806
15658,1.27.0.v20221112-0806
10420,2.0.0,1.33.0
14928,2.4.0
14929,2.3.0
2132,2.4.0
14597,1.27.0.v20201111-1638
23742,2.4.0
12147,2.2.0
20366,1.27.0.v20221112-0806
1011,1.27.0.v20221112-0806
4542,1.27.0.v20221112-0806,1.33.0
3799,1.27.0.v20221112-0806,1.33.0
3749,2.4.0
5805,2.4.0
4805,2.2.0
12119,2.2.0
3101,1.27.0.v20201111-1638
22595,2.4.0
22519,1.27.0.v20201111-1638
13505,2.3.0
5834,1.27.0.v20201111-1638
1036,2.4.0
16889,2.1.0
16885,2.0.0
12300,2.2.0
10143,2.2.0
21550,1.27.0.v20201111-1638
18800,1.27.0.v20221112-0806
12902,2.4.0
8379,1.27.0.v20221112-0806,1.33.0
14998,1.27.0.v20201111-1638
17655,2.4.0
2184,2.4.0
14325,1.27.0.v20221112-0806
16909,2.4.0
22311,1.27.0.v20221112-0806
9819,2.2.0
11584,2.2.0
7528,2.4.0
1866,1.27.0.v20221112-0806
18714,1.27.0.v20201111-1638
23376,1.27.0.v20201111-1638
18717,1.27.0.v20201111-1638
18713,1.27.0.v20201111-1638
5817,2.0.0,1.33.0
13946,2.4.0
21599,2.4.0
7547,1.27.0.v20221112-0806
4973,2.4.0
8749,2.2.0
2482,2.4.0
12177,2.0.0,1.27.0.v20221112-0806,1.33.0
6516,2.2.0
6522,1.27.0.v20221112-0806
6520,1.27.0.v20221112-0806
9728,2.4.0
23118,2.2.0
23119,2.2.0
14759,2.4.0
9104,2.4.0
11461,2.2.0
21955,1.27.0.v20221112-0806
4650,1.33.0
10561,2.2.0
11459,2.2.0
1087,2.2.0
6875,2.4.0
11460,2.2.0
13551,2.4.0
19503,2.4.0
9827,2.4.0
4197,2.0.0,1.27.0.v20221112-0806,1.33.0
3073,1.27.0.v20201111-1638
20872,2.3.0
5024,2.2.0
16568,1.33.0
1844,2.0.0,1.33.0
15427,1.27.0.v20201111-1638
15422,1.27.0.v20201111-1638
11824,1.33.0
15428,1.27.0.v20221112-0806
15425,1.27.0.v20221112-0806
16265,2.4.0
16621,2.3.0
1845,2.2.0
17947,2.4.0
15868,2.4.0
7307,1.27.0.v20221112-0806
1644,2.4.0
15870,2.4.0
19364,2.2.0
24250,2.4.0
22165,1.27.0.v20201111-1638
18229,1.27.0.v20221112-0806
20549,1.27.0.v20201111-1638
21642,2.4.0
22033,1.27.0.v20221112-0806
9206,2.3.0
5960,1.33.0
1946,2.2.0
799,1.27.0.v20201111-1638
5963,1.33.0
6541,1.27.0.v20221112-0806,1.33.0
6500,2.2.0
21641,2.4.0
7284,1.27.0.v20221112-0806,1.33.0
9329,2.4.0
8178,1.27.0.v20201111-1638
9675,2.2.0
9183,1.27.0.v20221112-0806
21348,2.2.0
19356,2.4.0
23929,1.27.0.v20221112-0806
7740,1.27.0.v20221112-0806
20988,1.27.0.v20221112-0806
16360,1.27.0.v20221112-0806
20943,1.27.0.v20201111-1638
18216,1.27.0.v20221112-0806
2295,2.2.0
21203,2.3.0
408,2.4.0
5502,1.27.0.v20201111-1638
13799,2.4.0
13762,2.0.0,1.27.0.v20221112-0806,1.33.0
17376,2.3.0
21200,2.4.0
23509,2.4.0
2307,2.2.0
8511,2.4.0
2227,2.2.0
2228,2.2.0
2232,2.2.0
9862,1.27.0.v20201111-1638
421,1.27.0.v20221112-0806
6465,2.2.0
6468,2.2.0
7291,2.4.0
